/* ____________________ #body overwrites ______________________________________________________________________________ */
#body a{color:#2a5792}
#body{background-color:#5b85ad;background-image:url(https://lygo.net/ly/zeeblio/styles/bingo-zone/images/bg-bingoBalls.jpg);color:#333;} 
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#outerContainerBA{background-image:url(https://lygo.net/ly/zeeblio/styles/bingo-zone/images/bg-shadow.png);background-repeat:repeat-y;margin:0 auto;width:1000px;}
#containerBA{background-color:#859CCE;background-image: url(https://lygo.net/ly/zeeblio/styles/bingo-zone/images/stripes.jpg);background-repeat:no-repeat;border-bottom:5px solid #333;color:#000;font-size:1.2em;margin:0 auto;width:980px;}
/* ____________________ Header CSS ______________________________________________________________________________ */
#headerBA{color:#006;.height:83px;_height:84px;min-height:83px;padding:15px;position:relative;text-align:left;}
#headerBA .zbl-h1, #headerBA .zbl-h2, #headerBA .zbl-h3, #headerBA p, #headerBA a{color:#006;} 
#headerBA ul.navigation{bottom:0;clear:both;height:auto;left:0;margin:0;width:772px;}
#headerBA ul.navigation li{float:left;height:28px;margin:0 10px 10px 0;min-width:80px;text-align:center;white-space:nowrap;_width:5%;}
#headerBA ul.navigation li a{background-color:#31363C;border:1px solid #50555D;border-bottom:none;-moz-box-shadow:1px 1px 2px #444;-webkit-box-shadow:1px 1px 2px #444;box-shadow:1px 1px 2px #444;color:#CCC;display:block;font-size:12px;font-weight:bold;height:28px;line-height:2.3em;padding:0 15px;text-decoration:none;}
#headerBA ul.navigation li.first {padding-left:0;}
#headerBA ul.navigation li a:hover, #headerBA ul.navigation li a.selected{background-image:url(https://ly.lygo.net/ly/BZ/img/bg-translucentWhite.png);color:#292d34;text-decoration:none;}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#mainBA{background:transparent url(https://lygo.net/ly/zeeblio/styles/bingo-zone/images/bg-translucentWhite.png) repeat; border-top:1px solid #50555D; min-height:350px; padding:15px;}
#contentBA{min-height:150px;width:65%;}
#contentBA ul.navigation{clear:both;}
#contentBA ul.navigation li{float:left;height:28px;min-width:10px;padding:0 5px 0 0;text-align:center;white-space:nowrap;}
#contentBA ul.navigation li a{border-right:1px solid #CCC;color:#2a5792;font-size:12px;height:auto;padding-right:5px;width:auto;}

#sidebarBA{background-color:#DFE6F4; border:1px solid #D1CEC3;padding:10px;width:30%}
#sidebarBA ul.navigation{border:1px solid #D1CEC3;padding:1px;margin:0 0 25px 0;width:100%;}
#sidebarBA ul.navigation li{border-bottom:1px solid #D1CEC3;width:auto;}
#sidebarBA ul.navigation li.last{border-bottom:0;}
#sidebarBA ul.navigation li a{color:#292929;display:block;font-size:12px;font-weight:bold;height:auto;line-height:1.8em;padding:3px 0 3px 15px;width:auto;}
#sidebarBA ul.navigation li a:hover,
#sidebarBA ul.navigation li a.selected{background-color:#9EB3DA;text-decoration:none;}

/* ____________________ Footer CSS ______________________________________________________________________________ */
#footerBA{border:0 solid #000;border-width:1px 0;clear:both;color:#000;padding:15px;}
#footerBA ul.navigation{font-size:12px; margin:10px 0}
#footerBA ul.navigation li{border-right:1px solid #CCC;float:left;min-width:10px;}
#footerBA ul.navigation li.first a{padding-left:1px;}
#footerBA ul.navigation li.last{border-right:0;}
#footerBA ul.navigation li a{color:#fff;line-height:1.2em;margin:0;padding:5px 14px;}
#footerBA ul.navigation li a:hover{color:#444;text-decoration:underline;}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */

/*----LAYOUT 1 Column----*/
.v3 #contentBA{width:auto;}
.v3 #sidebarBA{padding:15px;margin:15px 0;width:auto;}
.v3 #sidebarBA ul.navigation{border:none;width:auto;}
.v3 #sidebarBA ul.navigation li{float:left;text-align:center;margin-bottom:1px;margin-right:5px;}
.v3 #sidebarBA ul.navigation li.last{margin-right:0;}
.v3 #sidebarBA ul.navigation li a{background:#31363C;border:1px solid #50555D;border-top:none;color:#CCC;display:block;font-size:12px;font-weight:bold;height:28px;line-height:2.3em;padding:0 15px;}
.v3 #sidebarBA ul.navigation li a:hover, .v3 #sidebarBA ul.navigation li a.selected{background:#292D34;color:#FFF;text-decoration:none;}


/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .zbl-Btn{background-color:#31363C;border:1px solid #50555D;-moz-box-shadow:1px 1px 2px #444;-webkit-box-shadow:1px 1px 2px #444; box-shadow:1px 1px 2px #444; color:#CCC; font-weight:bold; text-decoration:none;}

#body .zbl-Btn:hover{background-image:url(https://ly.lygo.net/ly/BZ/img/bg-translucentWhite.png); color:#292d34; text-decoration:none;}

/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){/* adds mobile only background */
#body.mobileLayout{background:url(https://lygo.net/ly/zeeblio/styles/bingo-zone/images/bg-bingoBalls.jpg) repeat}
/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#31363C;color:#fff;border:1px solid #292D34}
/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul li a{background:#31363C;color:#ddd}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#292D34;color:#fff}
/* mobile layout/content styling */
	#body.mobileLayout #headerBA{background:url(https://lygo.net/ly/zeeblio/styles/bingo-zone/images/stripes.jpg);padding-top:20px}
	#body.mobileLayout #mainBA{border-top:4px solid #656589}
	#body.mobileLayout #contentBA{background:rgba(255, 255, 255, .9);margin-bottom:15px}
	#body.mobileLayout #sidebarBA{background:#859CCE;border-bottom:4px solid #656589;margin-bottom:15px;padding-top:15px}
	#body.mobileLayout #footerBA{background:#5B85AD;color:#fff}
}
